/*
Theme Name: Incredible Kitchens Child

Theme URI: https://www.metricsmedia.co.nz/

Description: Child theme Incredible Kitchens is naturally alkaline, helping to gently rebalance the excess acid in our modern diets. 

Author: Incredible Kitchens Themes

Author URI: https://www.metricsmedia.co.nz

License: GNU General Public License v2 or later 

License URI: http://www.gnu.org/licenses/gpl-2.0.html

Tags: responsive-layout, theme-options, translation-ready

Template: incredible-kitchens

*/

/* DO YOUR STUFF AFTER THIS !!  */

/* ------------------------------------------ */

/*             TABLE OF CONTENTS

/* ------------------------------------------ */

/*   01 - General & Basic Styles   */

/*   02 - Header & Navigation      */

/*   03 - Slider                   */

/*   04 - Main Page Elements       */

/*   05 - Revolution Slider        */

/*   06 - Shortcodes Elements      */

/*   07 - Portfolio Styles         */

/*   08 - Single Project Styles    */

/*   09 - Blog Styles              */

/*   10 - Single post Styles       */

/*   11 - Sidebar Styles           */

/*   12 - Footer Styles 		   */

/*   13 - Plugins Styles 	  	   */

/*             TABLE OF CONTENTS    */



/*   01 - General & Basic Styles   */



/*   02 - Header & Navigation      */

.header .topbar .container {
	border-bottom: none;
}
.header .topbar div[class*="col-"] {
	padding-top: 0;
	padding-bottom: 0;
}
.topbar .contact-details {
	margin-bottom: 0px;
	text-align: center;
}
.topbar .contact-details li {
	display: inline-block;
	font-size: 14px;
	padding: 0 6px 0 4px;
	color: #fff;
	margin-bottom:0;
}
.topbar .center-btn {
	background: #e15928;
}
.topbar .center-btn a {
	padding: 5px;
	line-height: 33px;
	color: #fff !important;
}
.topbar .center-btn:hover {
	background: #11a3ba;
	color: #fff !important;
}
.topbar .planner-center-btn {
	background: #11a3ba;
	margin-left: 8px;
}
.topbar .planner-center-btn a {
	padding: 5px;
	line-height: 33px;
	color: #fff !important;
	text-transform: uppercase;
}
.topbar .planner-center-btn:hover {
	background: #e15928;
	color: #fff !important;
}
.topbar .top-bar-header .col-md-1 {
    margin: 0;
    padding: 0;
}
.topbar ul.social-list {
	float: right;
	margin-bottom: -3px;
	padding-left: 2px;
}
.topbar ul.social-list li {
	float: left;
	list-style: none;
}
.topbar ul.social-list li a i {
	font-size: 1em;
	display: block;
	width: 30px;
	height: 30px;
	line-height: 30px;
	text-align: center;
	border-left: 1px solid #f2f2f2;
}
ul.social-list li:last-child a.search.itl-tooltip i {
	border-right: 1px solid #f2f2f2;
}
.topbar ul.social-list li a.facebook:hover {
	background: #507CBE;
}
.menu_container ul.main_menu li ul.menu-dropdown {
    border-bottom: none;
    left: 0;
    padding-bottom: 0;
}
.menu_container ul.main_menu li ul.menu-dropdown li a {
    padding: 12px 15px !important;
}
.menu_container ul.main_menu li ul.menu-dropdown li:hover > a, .top_menu_container ul.top_menu li ul.menu-dropdown li:hover > a {
    background:#e15928;
}
.menu_container ul.main_menu li ul.menu-dropdown li a:after{
	top:7px;
}
.head_panel .hgroup {
    bottom: 47%;
}
.head_panel .hgroup .title h1::before {
    content: '';
    width: 10%;
    bottom: 1px;
    border-top: 1px solid #fff;
    position: absolute;
    left: 45%;
}
.head_panel .hgroup .title h1::after {
    content: '';
    width: 20px;
    bottom: 0;
    border-top: 3px solid #f37521;
    position: absolute;
    left: 50%;
    margin-left: -10px;
}
.head_panel .hgroup .title h1 {
    text-transform: uppercase;
    font-size: 36px;
    padding-bottom: 22px;
	font-weight: 600;
}
/*   02 - Header & Navigation End     */



/*   04 - Main Page Elements       */

#benchtop-calculator-section .vc_btn3-size-lg.vc_btn3-shape-square.vc_btn3-style-classic {
	padding: 9px 30px;
	display: inline-block;
	font-size: 13px;
	color: #000;
}
.benchtop-calculator-section2 .vc_btn3-size-lg.vc_btn3-shape-square.vc_btn3-style-classic.vc_btn3-color-white {
	padding: 9px 30px;
	display: inline-block;
	font-size: 13px;
	color: #000;
}
.benchtop-calculator-section .vc_btn3-size-lg.vc_btn3-shape-square.vc_btn3-style-classic:hover {
	background: #000;
	color: #fff;
}
#benchtop-calculator-section .vc_btn3-size-lg.vc_btn3-shape-square.vc_btn3-style-classic:hover {
	background: #000;
	color: #fff;
}
.sky-blue-section p, .grey-section p, .orange-section p {
	color: #fff;
}
.our-category-section .wpb_single_image:hover {
	opacity: .6;
	border: 1px solid #e15928 !important;
}
.our-category-section h3.vc_custom_heading a {
	letter-spacing: 4px;
}
.our-category-section h3.vc_custom_heading a:hover {
	color: #0095a9;
}
.robogallery-gallery-5905 .thumbnail-overlay i.fa, .robogallery-gallery-5966 .thumbnail-overlay i.fa  {
	margin: 8px !important;
	border-radius: 0% !important;
}
.robo_gallery_table-template-default section.vc_off.sidebar_off {
    padding-top: 20px !important;
    padding-bottom: 0px;
}
.robo_gallery_table .rbs-img-content {
    color: #fff;
}
.robo_gallery .rbs-img-content {
    color: #fff;
	font-size:15px;
}
.map-address {
    padding: 12px;
}
.map-address .detail a {
    color: #000;
    font-weight: 400;
    letter-spacing: 0;
}
.map-address .detail a:hover {
	color:#0095a9;
}
.vc_tta-accordion.vc_tta-color-sandy-brown.vc_tta-style-modern.vc_tta-shape-square .vc_tta-panel-heading .vc_tta-panel-title .vc_tta-title-text {
    text-transform: none;
    font-size: 16px;
    font-weight: 400;
	line-height: normal;
}
.vc_tta-accordion.vc_tta-color-sandy-brown.vc_tta-style-modern .vc_tta-panel.vc_active .vc_tta-panel-heading {
    background-color: #00a7ba !important;
}
.vc_tta-accordion.vc_tta-color-sandy-brown.vc_tta-style-modern .vc_tta-panel.vc_active .vc_tta-panel-heading .vc_tta-panel-title .vc_tta-title-text{
	color:#fff;
	line-height: normal;
}
.terms-trade ul li {
    list-style: none;
	padding:5px 0;
}
.terms-trade ul{
	padding-left:0;
}
.terms-trade ul li .fa-check-square-o {
    color: #f37521;
    float: left;
    position: relative;
    top: 4px;
    padding-right: 7px;
    height: 30px;
}
.bold-color {
    font-weight: 600;
    color: #f37521;
}
.robogallery-gallery-184 .rbs-img-content {
    color: #fff;
    font-size: 15px;
    letter-spacing: -.5px;
    line-height: normal;
}
.design-your-kitchen h4.vc_custom_heading {
    text-transform: none;
    font-weight: 600;
}
/************Newsletter!!!*************/

#newsletter-section #newsletter .btn.btn-secondary.form-control {
	margin-top: 20px;
	background: #e15928 !important;
	font-size: 14px !important;
	border-radius: 3px;
	font-weight: 400;
}
#newsletter-section #newsletter .btn.btn-secondary.form-control:hover {
	background-color: #0095a9 !important;
}
#newsletter input {
	background: url(images/email-icons.png) #fff no-repeat center left;	
	border-radius: 5px;
	padding: 8px 55px;
	font-size: 18px;
	display: block;
	margin: 0 auto;
}
#newsletter-section .vc_custom_heading, #newsletter-section p {
	color: #fff;
	text-transform: inherit;
}
/*******************#gform_wrapper_1***************/
#gform_wrapper_1 .gfield .ginput_container input {
    border: 1px solid #dfdfdf;
    padding: 8px;
    border-radius: 3px;
	font-size:15px;
}
#gform_wrapper_1 .gfield .ginput_container input:focus, #gform_wrapper_1 .gfield .ginput_container textarea:focus{
	border: 1px solid #999;
}
#gform_wrapper_1 .gfield .ginput_container textarea, #gform_wrapper_1 .gfield .ginput_container textarea {
    border: 1px solid #dfdfdf;
    padding-left: 10px;
    border-radius: 3px;
	height: 110px;
	font-size:15px;
}
#gform_wrapper_1.gform_wrapper .gform_footer {
    padding: 0px !important;
}
#gform_wrapper_1.gform_wrapper .top_label div.ginput_container{
    margin-top: 0px;
}
#gform_wrapper_1.gform_wrapper ul li.gfield {
    margin-top: 15px;
	padding-right:0;
}
#gform_wrapper_1.gform_wrapper ul li.gfield .gfield_label{
	display:none;
}
#gform_wrapper_1 .gform_footer #gform_submit_button_1 {
    width: 100%;
    padding: 5px;
	margin-right:0;
    border: none;
    background: #e15928;
	color:#fff;
    font-size: 22px;
	text-transform: uppercase;
}
#gform_wrapper_1 .gform_footer #gform_submit_button_1:hover {
    background: #0095a9 !important;
    color: #fff;
}
#gform_wrapper_1.gform_wrapper div.validation_error{
    display: none;
}
#gform_wrapper_1.gform_wrapper li.gfield.gfield_error {
    background-color: unset;
    margin-bottom: 0px !important;
    border-top: none;
    border-bottom:0;
    padding-bottom: 0px;
    padding-top: 0px;
	max-width: 100% !important;
	padding-right: 16px;
}
#gform_wrapper_1.gform_wrapper li.gfield.gfield_error input {
    border: 1px solid #790000 !important;
}
.gfield_description.validation_message {
    display: none;
}
/*******************#gform_wrapper_2***************/
ul#gform_fields_2 {
    padding: 0px 0px;
}
#gform_wrapper_2 .gfield .ginput_container input {
    border: 1px solid #dfdfdf;
    padding: 8px;
    border-radius: 3px;
	font-size:15px;
}
#gform_wrapper_2 .gfield .ginput_container input:focus, #gform_wrapper_2 .gfield .ginput_container textarea:focus{
	border: 1px solid #999;
}
#gform_wrapper_2 .gfield .ginput_container textarea, #gform_wrapper_2 .gfield .ginput_container textarea {
    border: 1px solid #dfdfdf;
    padding-left: 10px;
    border-radius: 3px;
	height: 110px;
	font-size:15px;
}
#gform_wrapper_2.gform_wrapper .gform_footer {
    padding: 0px 0px;
}
#gform_wrapper_2.gform_wrapper .top_label div.ginput_container{
    margin-top: 0px;
	padding-right: 0;
}
#gform_wrapper_2.gform_wrapper ul li.gfield {
    margin-top: 15px;
	padding-right: 0;
}
#gform_wrapper_2.gform_wrapper ul li.gfield .gfield_label{
	display:none;
}
#gform_wrapper_2 .gform_footer #gform_submit_button_2 {
    width: 100%;
    padding: 5px;
	margin-right:0;
    border: none;
    background: #e15928 !important;
	color:#fff;
    font-size: 22px;
	text-transform: uppercase;
}
#gform_wrapper_2 .gform_footer #gform_submit_button_2:hover {
    background: #11a3ba !important;
    color: #fff;
}
#gform_wrapper_2.gform_wrapper div.validation_error{
    display: none;
}
#gform_wrapper_2.gform_wrapper li.gfield.gfield_error {
    background-color: unset;
    margin-bottom: 0px !important;
    border-top: none;
    border-bottom:0;
    padding-bottom: 0px;
    padding-top: 0px;
	max-width: 100% !important;
	padding-right: 16px;
}
#gform_wrapper_2.gform_wrapper li.gfield.gfield_error input {
    border: 1px solid #790000 !important;
}
.pum-theme-5765 .pum-container, .pum-theme-enterprise-blue .pum-container {
    padding-bottom: 10px;
    padding-top: 20px;
}
/*******************#gform_wrapper_3***************/
ul#gform_fields_3 {
    padding: 0px 0px;
}
#gform_wrapper_3 .gfield .ginput_container input {
    border: 1px solid #dfdfdf;
    padding: 8px;
    border-radius: 3px;
	font-size:15px;
}
#gform_wrapper_3 .gfield .ginput_container input:focus, #gform_wrapper_3 .gfield .ginput_container textarea:focus{
	border: 1px solid #999;
}
#gform_wrapper_3 .gfield .ginput_container textarea, #gform_wrapper_3 .gfield .ginput_container textarea {
    border: 1px solid #dfdfdf;
    padding-left: 10px;
    border-radius: 3px;
	height: 110px;
	font-size:15px;
}
#gform_wrapper_3.gform_wrapper .gform_footer {
    padding: 0px 0px;
}
#gform_wrapper_3.gform_wrapper .top_label div.ginput_container{
    margin-top: 0px;
	padding-right: 0;
}
#gform_wrapper_3.gform_wrapper ul li.gfield {
    margin-top: 15px;
	padding-right:0;
}
#gform_wrapper_3.gform_wrapper ul li.gfield .gfield_label{
	display:none;
}
#gform_wrapper_3 .gform_footer #gform_submit_button_3 {
    width: 100%;
    padding: 5px;
	margin-right:0;
    border: none;
    background: #e15928;
	color:#fff;
    font-size: 22px;
	text-transform: uppercase;
}
#gform_wrapper_3 .gform_footer #gform_submit_button_3:hover {
    background: #11a3ba !important;
    color: #fff;
}
#gform_wrapper_3.gform_wrapper div.validation_error{
    display: none;
}
#gform_wrapper_3.gform_wrapper li.gfield.gfield_error {
    background-color: unset;
    margin-bottom: 0px !important;
    border-top: none;
    border-bottom:0;
    padding-bottom: 0px;
    padding-top: 0px;
	max-width: 100% !important;
	padding-right: 16px;
}
#gform_wrapper_3.gform_wrapper li.gfield.gfield_error input {
    border: 1px solid #790000 !important;
}
.pum-theme-5796 .pum-container, .pum-theme-enterprise-blue .pum-container {
    padding-bottom: 10px;
    padding-top: 20px;
}
/*******************#gform_wrapper_4***************/
#gform_wrapper_4 .gform_body {
    overflow-y: scroll;
    height: 465px;
}
#popmake-5769 #pum_popup_title_5769 {
    text-align: left;
}
#gform_wrapper_4.gform_wrapper div.validation_error{
    display: none;
}
#gform_wrapper_4.gform_wrapper li.gfield.gfield_error {
    background-color: unset;
    margin-bottom: 0px !important;
    border-top: none;
    border-bottom:0;
    padding-bottom: 0px;
    padding-top: 0px;
	max-width: 100% !important;
	padding-right: 16px;
}
#gform_wrapper_4.gform_wrapper li.gfield.gfield_error input {
    border: 1px solid #790000 !important;
}
#gform_wrapper_4 .gform_footer.top_label {
    margin-top: 0;
}
/**********************************/
/*******************#gform_wrapper_5***************/
#gform_wrapper_5 .gfield .ginput_container input {
    border: 1px solid #dfdfdf;
    padding: 8px;
    border-radius: 3px;
	font-size:15px;
}
#gform_wrapper_5 .gfield .ginput_container input:focus, #gform_wrapper_5 .gfield .ginput_container textarea:focus{
	border: 1px solid #999;
}
#gform_wrapper_5 .gfield .ginput_container textarea, #gform_wrapper_5 .gfield .ginput_container textarea {
    border: 1px solid #dfdfdf;
    padding-left: 10px;
    border-radius: 3px;
	height: 110px;
	font-size:15px;
}
#gform_wrapper_5.gform_wrapper .gform_footer {
    padding: 0px !important;
}
#gform_wrapper_5.gform_wrapper .top_label div.ginput_container{
    margin-top: 0px;
}
#gform_wrapper_5.gform_wrapper ul li.gfield {
    margin-top: 27px;
	padding-right:0;
}
#gform_wrapper_5.gform_wrapper ul li.gfield .gfield_label{
	display:none;
}
#gform_wrapper_5 .gform_footer #gform_submit_button_5 {
    width: 100%;
    padding: 5px;
	margin-right:0;
    border: none;
    background: #e15928;
	color:#fff;
    font-size: 22px;
	text-transform: uppercase;
}
#gform_wrapper_5 .gform_footer #gform_submit_button_5:hover {
    background: #0095a9 !important;
    color: #fff;
}
#gform_wrapper_5.gform_wrapper div.validation_error{
    display: none;
}
#gform_wrapper_5.gform_wrapper li.gfield.gfield_error {
    background-color: unset;
    margin-bottom: 0px !important;
    border-top: none;
    border-bottom:0;
    padding-bottom: 0px;
    padding-top: 0px;
	max-width: 100% !important;
	padding-right: 16px;
}
#gform_wrapper_5.gform_wrapper li.gfield.gfield_error input {
    border: 1px solid #790000 !important;
}
.gfield_description.validation_message {
    display: none;
}
/*------------------------------------------*/
/*	     *** 404 Not Found Elements
/*------------------------------------------*/
.error404 .vc_off.sidebar_off {
    padding-bottom: 30px;
}
.error404 .head_panel .hgroup {
    display: none;
}
.error404 h2 {
    font-size: 35px !important;
    color: #0095a9;
    padding-bottom: 20px;
}
.error404 .sidebar_off p span {
    font-size: 22px !important;
    color: #062951;
	line-height: normal;
    padding-bottom: 20px;
    text-transform: initial;
	display: block;
}
a.not-found {
    background-color: #0095a9;
	color:#fff;
    text-transform: capitalize;
    border-radius: 50px;
    border-bottom: 2px solid #a7a9ac;
    padding: 15px 30px;
    font-size: 15px;
    letter-spacing: 2px;
    font-weight: 600;
}
a.not-found:hover {
    background: #e15928;
    border-radius: 50px;
	color:#fff;
    border-bottom: 2px solid ##db222c;
}
.page-template-template-custom-product .page_title_in_content.skincolored_section {
    background: #000;
}
.robo_gallery_table-template-default .head_panel .hgroup {
    bottom: 0;
}
.robo_gallery_table-template-default .head_panel .hgroup .title{
	background: #000;
}
.robo_gallery_table-template-default .head_panel .hgroup .title h1::after, .robo_gallery_table-template-default .head_panel .hgroup .title h1::before {
    display: none;
}
.robo_gallery_table-template-default .simple_headings_layout{
	height:77px !important;
}
.robo_gallery_table-template-default .robo_gallery_table .post_title, .robo_gallery_table-template-default .head_panel .hgroup .subtitle {
    display: none;
}
.robo_gallery_table-template-default .robo_gallery_table {
    margin-bottom: 0;
}
.page-template-template-custom-product .copyright .footer-nav {
    margin-bottom: 0;
}
.contact-details ul li a:hover{
	color:#e15928;
}
.testimonials-design .testimonial-slider-wrp .rtsw-testimonials-list.template-1 .rtsw-first.wp-medium-12.rtsw-grid-section {
    border-bottom: 1px solid #e15928;
}
.testimonials-design .testimonial-slider-wrp .rtsw-testimonials-list.template-1 .rtsw-first.wp-medium-12.rtsw-grid-section .rtsw-testimonial-job {
    padding-bottom: 15px;
}
/*   04 - Main Page Elements   End    */

/*   05 - Revolution Slider        */

#rev_slider_1_1 .tp-mask-wrap .rev-btn a {
	color: #fff;
}
/*   05 - Revolution Slider    End    */



/*   05 - Home Product Slider        */

#home-product-slider #atw_style11 .atw--single_item {
	border: none;
	border-radius: 0px;
}
#home-product-slider #atw_style11 .atw--single_item .atw_item_top {
	border-radius: 0px;
	background: #fff;
	padding: 20px;
	box-shadow: 0 2px 18px -2px #000c;
}
#home-product-slider .atw_item_title a {
	color: #0095a9 !important;
	text-transform: none;
}
/*   05 - Home Product Slider    End    */

/*   06 - Single Products Style        */
.woocommerce ul.products li.product a img {
    margin: auto;
    max-width: 100%;
    transition: all .5s linear 0s;
    width: 100%;
    height: auto;
    transform: scale3D(1, 1, 1) !important;
}
.woocommerce-page ul.products li.product:hover, .woocommerce ul.products li.product a img {
    transform: scale3D(1.1, 1.1, 1);
    overflow: hidden;
}
.woocommerce ul.products li.product, .woocommerce-page ul.products li.product {
    box-shadow: 0 0 11px 0 rgba(6,22,58,.14);
    transition: all .3s linear 0s;
    position: relative;
}
.tax-product_cat .sidebar_on {
    padding: 40px 0 40px !important;
}
.woocommerce-loop-category__title mark.count {
    display: none;
}
#sidebar .woocommerce.widget h4 {
    background-color: #000000;
    border-color: #000000;
    color: #fff;
	text-transform: none;
	font-size:20px;
    font-weight: 600;
}
#woocommerce_recently_viewed_products-2 span.product-title {
    font-weight: 600;
    color: #0095a9;
}
#sidebar .woocommerce.widget h4:before, #sidebar .woocommerce.widget h4:after {
    display: none;
}
.woocommerce-products-header .woocommerce-products-header__title.page-title {
    display: none;
}
.woocommerce ul.products li.product h2, .woocommerce-page ul.products li.product h2 {
    font-size: 15px;
    text-transform: none;
    font-weight: 500;
    margin-top: 12px;
    display: inline-block;
    padding: 10px 5px;
}
.tax-product_cat.woocommerce ul.products li.product h2{
	font-size: 15px;
    text-transform: none;
    font-weight: 500;
    position: absolute;
    display: inline-block;
    left: 0;
    right: 0;
    background: rgb(0, 0, 0, .2);
    bottom: 57px;
    padding: 7px 5px;
	color:#fff;
}
.woocommerce-terms-and-conditions-checkbox-text {
    display: inline-block;
    padding-left: 20px;
    position: relative;
    top: 2px;
}
.tm-extra-product-options-select select {
    padding: 7px 35px 6px 12px !important;
}
.woocommerce ul.products li.product h2:hover, .woocommerce-page ul.products li.product h2:hover{
	color:#e15928;
	background: rgb(255, 255, 255, .6);
}
.tax-product_cat.woocommerce ul.products li.product .price {
    font-weight: 600;
    color: #e15928;
}
.tax-product_cat.woocommerce ul.products li.product .price:before, .tax-product_cat.woocommerce ul.products li.product .price:after {
    display: none;
}
.tax-product_cat.woocommerce ul.products li.product .button.product_type_simple.add_to_cart_button {
    padding-top: 10px !important;
	background: #000 !important;
}
.tax-product_cat.woocommerce ul.products li.product .button.product_type_simple.add_to_cart_button:hover {
	background: #0095a9 !important;
}
.tax-product_cat.woocommerce ul.products li.product .price::before, .tax-product_cat.woocommerce-page ul.products li.product .price::before, .tax-product_cat.woocommerce ul.products li.product .price::after, .tax-product_cat.woocommerce-page ul.products li.product .price::after{
	bottom: -9px;
}
.tax-product_cat.woocommerce ul.products li.product .price:after, .tax-product_cat.woocommerce-page ul.products li.product .price:after {
    left: 49%;
}
#sidebar .woocommerce.widget_product_categories ul li a:link {
    display: inline-block;
    padding-right: 10px;
    text-transform: none;
    font-weight: 500;
}
#sidebar .widget_price_filter .price_slider_amount .button{
	background: #e15928 !important;
}
#sidebar .widget_price_filter .price_slider_amount .button:hover{
	background: #0095a9 !important;
}
#sidebar .woocommerce.widget_product_categories ul li.current-cat a{
    text-decoration: none;
    color: #0d7a8b;
}
#sidebar .woocommerce.widget_product_categories ul li.current-cat span.count {
    color: #0d7a8b;
}
#woocommerce_product_categories-2 {
    background: #f0f0f0;
}
#woocommerce_product_categories-2 .product-categories {
    padding: 0 30px 30px;
}
#woocommerce_recently_viewed_products-2{
	background: #f0f0f0;
}
#woocommerce_recently_viewed_products-2 ul.product_list_widget li {
    background: #0000;
}
.tax-product_cat .page_title_in_content {
    display: none;
}
#woocommerce_recently_viewed_products-2 ul.product_list_widget li {
    background: #0000;
    border-bottom: 1px dashed #0095a9;
}
#woocommerce_recently_viewed_products-2 ul.product_list_widget li a {
    margin-top: 0;
}
#woocommerce_recently_viewed_products-2 ul.product_list_widget li .enquire-now-button.pum-trigger {
    display: inline-block;
    margin: 10px 0;
    color: #fff;
    font-weight: 400;
    font-size: 13px;
}
.single-product section {
    padding-top: 20px;
    padding-bottom: 0px;
}
.woocommerce-breadcrumb {
    background: #eee;
    padding: 12px !important;
    text-align: left;
	margin-bottom: 20px !important;
}
.woocommerce .woocommerce-breadcrumb a {
    color: #11a3ba;
}
.woocommerce .woocommerce-ordering, .woocommerce-page .woocommerce-ordering {
    float: right;
	margin-top: -5px;
    margin-bottom: 10px;
}
.product-type-simple ol.flex-control-nav.flex-control-thumbs {
    padding-left: 0;
}
.product-type-simple .woocommerce-product-gallery--columns-4 .flex-control-thumbs li {
    width: 20%;
    padding: 5px;
}
.woocommerce-cart section.vc_off.sidebar_off.no_top_padding {
    padding-bottom: 30px;
}
.woocommerce-cart table.woocommerce-cart-form__contents.shop_table tbody tr td {
    background: #f7f7f7;
}
.woocommerce-cart .page_title_in_content .section_header {
    margin: 8px 0 !important;
    text-align: center;
}
.woocommerce-cart .page_title_in_content .section_header h1.post_title {
    font-weight: 600;
}
.woocommerce .woocommerce-cart-form__contents td.product-name dl.variation dd {
    padding: 0;
    margin: 0;
}
.woocommerce .woocommerce-cart-form__contents td.product-name dl.variation dt.tc-namevariation-SelectYourColour {
    padding-top: 10px;
}
.woocommerce-Tabs-panel.woocommerce-Tabs-panel--description > h2 {
    display: none;
}
.post-type-archive-product .sidebar_on {
    padding-bottom: 20px;
}
section.related.products {
    clear: both;
}
.related.products h2.woocommerce-loop-product__title {
    margin-bottom: 15px;
    padding: 0px 10px !important;
}
.related.products ul.products li.product .price:before, .related.products ul.products li.product .price:after {
    display: none;
}
.related.products ul.products li.product .add_to_cart_button {
    padding-top: 10px !important;
	background:#000000 !important;
}
.related.products ul.products li.product .add_to_cart_button:hover {
	background:#0095a9 !important;
}
.related.products span.price:before, .related.products span.price:after {
    bottom: -9px !important;
}
.summary.entry-summary p.price .enquire-now-button.pum-trigger {
    font-size: 15px;
}
.related.products .enquire-now-button.pum-trigger {
    margin: 0;
    width: 100%;
    color: #fff !important;
}
.term-kitchens.woocommerce ul.products .product_cat-kitchens  h2{
	bottom:40px !important;
}
.term-kitchens.woocommerce ul.products .product_cat-kitchens .enquire-now-button.pum-trigger {
	margin: 0;
    width: 100%;
    color: #fff !important;
}
.tax-product_cat .woocommerce ul.products li.product a {
    padding-top: 14px !important;
}
.woocommerce .woocommerce-result-count {
    margin: 0;
}
#atw_style11 .cart .add_to_cart_inline .woocommerce-price-suffix{
	display:none;
}
.woocommerce-price-suffix{
	display:none;
}
.woocommerce-cart .wc-proceed-to-checkout a.checkout-button{
	background:#e15928 !important;
}
.woocommerce-cart .wc-proceed-to-checkout a.checkout-button:hover{
	background:#11a3ba !important;
}
.woocommerce .woocommerce-notices-wrapper .woocommerce-message .button {
    background:#e15928 !important;
}
.woocommerce .woocommerce-notices-wrapper .woocommerce-message .button:hover {
    background:#11a3ba !important;
}
.woocommerce .cart .coupon .button, .woocommerce #payment #place_order {
    background: #e15928 !important;
}
.woocommerce .cart .coupon .button:hover, .woocommerce #payment #place_order:hover {
    background: #11a3ba !important;
}
.woocommerce .cart .button {
    background: #e15928 !important;
}
.woocommerce .cart .button:hover {
    background: #11a3ba !important;
}
.woocommerce button.button[disabled]{
	background: #e15928 !important;
}


/*****************************//*********************/
/*   06 - TM Products Style        */
.tm-extra-product-options .tm-epo-element-label{
	color: #e15928;
}
.tm-extra-product-options ul.tmcp-ul-wrap.tm-extra-product-options-radio li.tmcp-field-wrap .tm-label.tc-label{
	color:#11a3ba;
	padding-left: 0 !important;
}
.tm-extra-product-options ul.tmcp-ul-wrap.tm-extra-product-options-radio li.tmcp-field-wrap.active{
	font-weight:700;
}
.woocommerce div.product .product_title {
    font-size: 30px;
    text-transform: none;
    font-weight: 600;
    color: #11a3ba;
}
.tm-extra-product-options .tc-active input:checked+img.radio_image.round {
    border-color: #e15928;
    box-shadow: 0 0 10px 0 #000000b3;
}
.tm-extra-product-options .tm-epo-reset-radio {
    background: #e15928;
}
.tm-extra-product-options-totals.tm-custom-price-totals .tm-options-totals {
    display: none;
}
.tm-extra-product-options .radio_image, .tm-extra-product-options .checkbox_image {
    border: 1px solid #a7a9ac;
    margin-top: 10px;
    margin-bottom: 5px !important;
}
.tm-extra-product-options .use_images_container .tc-mode-images .tc-label.radio-image-label {
    font-size: 13px;
    line-height: normal;
    font-weight: 500;
	color: #11a3ba;
	padding: 5px;
}
.tm-extra-product-options ul.tmcp-elements.use_images_container li.tmcp-field-wrap {
    padding: 5px 2px 0;
}
.cpf_hide_element.tm-cell.col-12.cpf-type-range.iscpfdependson.is-epo-depend h6.tm-epo-element-label.tm-has-required {
    padding-bottom: 10px;
}
/*.woocommerce-Price-amount.amount {
    display: none;
}*/
.product-type-simple p.price .woocommerce-Price-amount {
    display: none;
}
.woocommerce div.product form.cart{
    margin-bottom: 0;
}
.tm-extra-product-options .tm-epo-element-label{
	text-transform: none;
	color: #e15928;
	font-size: 15px;
}
.tm-extra-product-options .tm-epo-style.round, .tm-extra-product-options .tm-epo-style.round2 {
    width: 15px;
    height: 15px;
    line-height: 15px;
	top: 5px;
}
.tm-epo-style-wrapper input[type="radio"]:checked + .tm-epo-style::after {
	font-size:10px;
	line-height: 9px;
}
.tm-extra-product-options .cpf_hide_element.tm-cell.col-4.cpf-type-header {
    margin-bottom: 0;
}
.tm-extra-product-options-totals.tm-custom-price-totals {
    padding-left: 0;
}
.tm-extra-product-options-totals.tm-custom-price-totals .tm-final-totals {
    font-size: 22px;
}
.tm-extra-product-options-totals.tm-custom-price-totals .price.amount.final {
    font-size: 25px !important;
	color: #11a3ba !important;
}
.woocommerce div.product .woocommerce-tabs .panel{
    background: #eee !important;
}
.woocommerce div.product .woocommerce-tabs ul.tabs li.active {
    background: #e15928 ;
    color: #fff;
}
.sku_wrapper {
    display: block;
}
.sku_wrapper .sku {
    color: #11a3ba;
}
.tm-extra-product-options .cpf_hide_element.tm-cell.col-4.cpf-type-header .tm-epo-element-label {
    padding-bottom: 5px;
}
.screen-reader-text {
    display: none;
}
.woocommerce .quantity .qty {
    width: 45px;
    text-align: center;
    border: 1px solid #eee;
    height: 35px;
}
.woocommerce div.product form.cart div.quantity {
    margin-top:30px !important;
}
.woocommerce div.product form.cart .button {
    margin-top: 30px;
	background:#e15928 !important;
}
.woocommerce div.product form.cart .button:hover {
	background:#0095a9 !important;
}
.single-product #tm-epo-totals {
    display: inline-block;
    float: left;
    padding-right: 30px;
	padding-bottom: 0;
}
#tm-extra-product-options .tmcp-field.tm-epo-field.tmcp-textfield.tcenabled {
    border: 1px solid #c3bdbd;
    padding: 7px;
    border-radius: 3px;
}
.woocommerce-billing-fields .woocommerce-input-wrapper .input-text, .woocommerce-shipping-fields__field-wrapper .input-text{
    padding: 7px !important;
    border-radius: 3px !important;
}
#order_comments {
    border-radius: 3px;
	padding-left: 8px;
}
.woocommerce .woocommerce-checkout-review-order table.shop_table tbody tr td {
    background: #f7f7f7;
    border: 0;
}
.woocommerce .woocommerce-checkout-review-order table.shop_table tfoot .woocommerce-shipping-totals th, .woocommerce .woocommerce-checkout-review-order table.shop_table tfoot .woocommerce-shipping-totals td, .woocommerce .woocommerce-checkout-review-order table.shop_table tfoot .order-total th, .woocommerce .woocommerce-checkout-review-order table.shop_table tfoot .order-total td {
    background: #f7f7f7 !important;
}
.woocommerce #payment #place_order:hover {
    background: #e15928 !important;
}
.order-total {
    font-size: 18px;
}
.create-account.woocommerce-validated .woocommerce-form__label-for-checkbox span {
    padding-left: 20px;
}
.create-account.woocommerce-validated .woocommerce-form__label-for-checkbox #createaccount {
    margin-top: 7px;
}
.woocommerce-form__label.woocommerce-form__label-for-checkbox.checkbox #terms {
    margin-top: 4px;
}
.woocommerce-ordering select.orderby {
	text-transform:none;
}
.woocommerce-table.woocommerce-table--order-details.shop_table.order_details td {
    background: #f7f7f7;
}
.woocommerce .order_details li {
    list-style: none;
    line-height: unset;
}
.woocommerce-customer-details {
    padding: 0 7% !important;
    background: #f7f7f7 !important;
}
.woocommerce-columns.woocommerce-columns--2.woocommerce-columns--addresses.col2-set.addresses .woocommerce-column__title {
    color: #11a3ba;
	ont-weight: 600;
}
.wc-bacs-bank-details-heading, .woocommerce-order-details .woocommerce-order-details__title {
    color: #11a3ba;
    font-weight: 600 !important;
    margin-top: -10px;
    margin-bottom: 10px;
    padding: 0 10px;
}
.woocommerce-order-details .woocommerce-order-details__title {
    font-weight: 600;
	color: #11a3ba;
}
.woocommerce-order {
    background: #f7f7f7;
}
.woocommerce-notice.woocommerce-notice--success.woocommerce-thankyou-order-received {
    margin-bottom: 0;
    padding: 10px;
}
/*   06 - TM Products Style   END     */
/************************Kitckens************************/
.vc_custom_heading.title-product {
    position: absolute;
    bottom: 0px;
    left: 15px;
    right: 15px;
    background:#fff9;
    padding: 10px;
}
.vc_general.vc_btn3.vc_btn3-size-lg.vc_btn3-shape-square.vc_btn3-style-custom {
    padding: 12px;
}
.vc_general.vc_btn3.vc_btn3-size-lg.vc_btn3-shape-square.vc_btn3-style-custom:hover {
	background:#11a3ba !important;
}
.kitchen-page .vc_tta-color-peacoc.vc_tta-style-classic .vc_tta-tab.vc_active>a {
    background-color: #a8a9ad !important;
    color: #fff !important;
}
h2.yikes-custom-woo-tab-title.yikes-custom-woo-tab-title-product-downloads, h2.yikes-custom-woo-tab-title.yikes-custom-woo-tab-title-technical-specification{
	display:none;
}
.enquire-now-button.pum-trigger {
    background: #e15928;
    padding: 10px;
    display: inline-block;
    margin: 15px 3px;
	color:#fff;
}
.enquire-now-button.pum-trigger:hover {
	background: #11a3ba;
}
#tab-product-downloads .vc_btn3-container.vc_btn3-left {
    margin-bottom: 8px;
}
#tab-wcpoa_product_tab .wcpoa_attachmentbtn {
    background: #e15928;
	color:#fff;
	margin-top: 8px;
}
#tab-wcpoa_product_tab .wcpoa_attachmentbtn:hover {
    background: #11a3ba;
}
.wcpoa_attachment_name {
    text-transform: none;
    font-weight: 600 !important;
    padding-top: 15px;
    margin-bottom: 0;
}
#tab-wcpoa_product_tab .wcpoa_attachmentbtn .fa-download {
    color: #fff;
    padding-right: 10px;
}
a.vc_general.vc_btn3.vc_btn3-size-lg.vc_btn3-shape-square.vc_btn3-style-custom.vc_btn3-block.vc_btn3-icon-left {
    padding-left: 60px;
}
.vc_btn3.vc_btn3-size-lg.vc_btn3-icon-left:not(.vc_btn3-o-empty) .vc_btn3-icon {
    color:#fff;
}
.wc-tabs-wrapper ul.tabs.wc-tabs li a {
    font-size: 17px;
}
/************************Kitckens End************************/
/************************ Dashbord Account ************************/
.vc_off.sidebar_off {
    padding-bottom: 40px;
}
.section_header.fancy {
    margin: 8px 0 !important;
    text-align: center;
}
.section_header.fancy .post_title{
	font-weight:600;
}
.woocommerce-MyAccount-navigation {
    background: #f3f3f3;
}
.woocommerce-MyAccount-navigation .woocommerce-MyAccount-navigation-link {
    display: inline-block;
    padding: 10px 50px 10px 0;
}
.woocommerce-MyAccount-navigation ul {
    padding-left:0;
	text-align: center;
}
.woocommerce-MyAccount-content {
    text-align: center;
}
.woocommerce-MyAccount-navigation .woocommerce-MyAccount-navigation-link.is-active a {
    font-weight: 700;
    color: #e15928;
    border-bottom: 1px solid;
    padding: 5px;
}

.woocommerce-message.woocommerce-message--info.woocommerce-Message.woocommerce-Message--info.woocommerce-info .woocommerce-Button {
    line-height: normal !important;
    top: 0px;
}
.woocommerce-Message.woocommerce-Message--info.woocommerce-info .woocommerce-Button.button {
    line-height: normal !important;
    top: -6px;
}
.u-columns.woocommerce-Addresses.col2-set.addresses address {
    text-align: left;
}
.u-columns.woocommerce-Addresses.col2-set.addresses .edit {
    border: 1px solid;
    padding: 2px 12px;
    margin-top: 15px;
}
.u-columns.woocommerce-Addresses.col2-set.addresses .edit:hover {
	background:#e15928;
	color:#fff;
}
.woocommerce-MyAccount-content .woocommerce-form-row .woocommerce-Input {
    padding: 7px 10px !important;
}
.woocommerce-form.woocommerce-form-login .woocommerce-Input--text {
    padding: 7px 10px !important;
}
/************************Dashbord Account End************************/
/*   12 - Footer Styles 		   */

footer {
	padding-top: 60px;
	padding-bottom: 30px;
	border-top: 4px solid #555;
}
.contact-widget ul li {
	margin-bottom: 20px;
	font-size: 14px;
	list-style: none;
}
.contact-widget ul {
	padding-left: 0;
}
.contact-widget ul li a {
	color: #fff;
}
.contact-widget ul li a:hover {
	color: #0095a9;
	text-decoration: underline;
}
.contact-widget ul li .fa-clock-o {
	float: left;
	height: 35px;
	position: relative;
	top: 3px;
	width: 18px;
}
.widget_media_gallery #gallery-1 img {
	margin-bottom: 0;
	border: 4px solid #333 !important;
	opacity: .6;
	padding: 0;
}
.widget_media_gallery #gallery-1 img:hover {
	opacity: 1;
}
#gallery-1 .gallery-item {
	margin-bottom: 0px;
	padding-left: 0px !important;
	padding-right: 7px;
}
footer .widget h4 {
	margin-bottom: 30px;
	font-size: 15px;
	font-weight: 700;
	color: #eee;
}
footer .widget h4::after {
	position: absolute;
	content: "";
	top: 28px;
	left: 0;
	width: 55px;
	border-top: 3px solid #333;
}
#menu-footer-quick-links .menu-item a {
	padding: 6px 0;
	text-transform: none;
	font-weight: 500;
}
#menu-footer-quick-links .menu-item.current-menu-item a {
    color: #0095a9;
    font-weight: 700;
}
#menu-footer-quick-links .menu-item a:hover {
	color: #0095a9;
}
#media_image-2 {
	padding-top: 55px;
}
.copyright {
	background: #222222;
}
.copyright .row {
	border-top: 1px solid #72727233;
	padding: 15px 0 8px;
}
.copyright.dark_section {
	padding: 0;
	background: #222222;
}
.copyright ul.footer-nav li:first-child {
	margin-left: 0;
}
.copyright ul.footer-nav li {
	display: inline-block;
	float: left;
	margin-left: 15px;
}
.copyright .footer-nav {
	float: right;
}
.copyright ul.footer-nav li a {
	color: #fff !important;
	text-transform: uppercase;
	font-size: 11px;
}
.copyright ul.footer-nav li a:hover {
	color: #0095a9 !important;
}

/*   12 - Footer Styles 		End   */



/****************Responsive Css Start****************/

@media screen and (min-width: 1199px) {
}
 @media screen and (max-width: 1199px) {
.topbar ul.social-list li a i {
	width: 25px;
	height: 25px;
	line-height: 25px;
}
.topbar .contact-details li {
	font-size: 11px;
}
.menu_container ul.main_menu > li > a {
	padding: 10px 7px;
	font-size: 12px;
}
/*.sky-blue-section, .grey-section, .orange-section {
	margin: 0px 8px !important;
}*/
}
 @media screen and (min-width: 1000px) {
/*.sky-blue-section, .grey-section, .orange-section {
	margin: 0px 14px;
	width: 30.914893614%;
}*/

}
 @media screen and (max-width: 991px) {
/*.sky-blue-section, .grey-section, .orange-section {
	width: 30.914893614%;
}
.orange-section.orange-section6, .grey-section.grey-section6{
	width: 47.5555%;
}*/
.menu_container.collapsed ul.main_menu li.lihasdropdown > a {
    padding-left: 7px;
}
}
@media screen and (min-width: 768px) and (max-width: 991px){
	 #gform_wrapper_5 .gfield .ginput_container textarea, #gform_wrapper_5 .gfield .ginput_container textarea {
		 height:68px;
	 }
}
 @media only screen and (min-device-width: 768px) and (max-device-width: 1024px) and (orientation: landscape) {
}
 @media screen and (max-width: 767px) {
/*.sky-blue-section, .grey-section, .orange-section {
	margin-left: 0px !important;
	width: 100%;
}
.orange-section.orange-section6, .grey-section.grey-section6{
	width: 100%;
}*/
.woocommerce-product-gallery.woocommerce-product-gallery--with-images.woocommerce-product-gallery--columns-4.images, .tm-has-options.product-type-simple .summary.entry-summary {
    width: 100%;
}
.tm-extra-product-options .use_images_container .tc-mode-images .tc-label.radio-image-label {
    font-size: 10px;
}
}
 @media (min-width:401px) and (max-width:599px) {
}
 @media screen and (max-width: 480px) {
.tm-extra-product-options ul.tmcp-elements.use_images_container li.tmcp-field-wrap {
    width: 25% !important;
    clear: unset !important;
}
.tm-extra-product-options .use_images_container .tc-mode-images .tc-label.radio-image-label {
    font-size: 10px;
    height: 50px;
}
.benchtop-planner.grid .step-2 .diagram, .benchtop-planner .step-4 .diagram {
    padding-left: 0px !important;
}
.benchtop-planner.grid .if-g .diagram.diagram-g .user-input.g-right-length {
    top: 0%!important;
}
.benchtop-planner.grid .diagram .g-height, .benchtop-planner.grid .diagram .g-height {
    left: 0%;
    font-size: 10px;
}
.benchtop-planner.grid .if-g .diagram.diagram-g .g-height.static-value label.g-height-label, .benchtop-planner.grid .if-gr .diagram.diagram-gr .gr-height.static-value label.gr-height-label {
    line-height: 10px !important;
}
.benchtop-planner.grid .if-g .diagram.diagram-g input[type=radio], .benchtop-planner.grid .if-gr .diagram.diagram-gr input[type=radio] {
    top: 3px;
    position: relative;
    height: 10px;
}
.benchtop-planner.grid .if-g .diagram.diagram-g .user-input.g-centre-depth{
    line-height: 12px !important;
    font-size: 10px !important;
}
.benchtop-planner.grid .if-g .diagram.diagram-g .user-input.g-left-depth{
    line-height: 12px !important;
    font-size: 10px !important;
}
.benchtop-planner.grid .if-g .diagram.diagram-g .user-input.g-right-depth{
    line-height: 12px !important;
    font-size: 10px !important;
}
.benchtop-planner.grid .if-g .diagram.diagram-g .user-input.g2-left-depth {
    top: 18% !important;
    left: 20% !important;
	line-height: 12px !important;
    font-size: 10px !important;
}
.benchtop-planner.grid .if-g .diagram.diagram-g .user-input.g-centre-depth {
    top: 20% !important;
    right: 25% !important;
}

}
@media only screen and (max-width : 320px) {
.tm-extra-product-options ul.tmcp-elements.use_images_container li.tmcp-field-wrap {
    width: 33% !important;
}
.tm-extra-product-options .use_images_container .tc-mode-images .tc-label.radio-image-label {
    height: 60px;
}
}

/***************Responsive Css End***************/
